.datepicker {
    background-color: #fff;
    border-radius: 0 !important;
    align-content: center !important;
    padding: 0 !important;
	width: 320px;
}

.datepicker-dropdown {
    //top: 180px !important;
    //left: calc(50% - 173.5px) !important;
    border-right: #e01a17;
    border-left: #e01a17;
}

.datepicker-dropdown.datepicker-orient-left:before {
    left: calc(50% - 6px) !important
}

.datepicker-dropdown.datepicker-orient-left:after {
    left: calc(50% - 5px) !important;
    border-bottom-color: #FC0000
}

.datepicker-dropdown.datepicker-orient-right:after {
    border-bottom-color: #FC0000
}

.datepicker table tr td.today,
span.focused {
    border-radius: 50% !important;
    background-image: linear-gradient(#FFF3E0, #FFE0B2)
}
.table-condensed{width: 100%; border-radius: 50rem !important;}
thead tr:nth-child(2) {
    background-color: var(--thm-blue) !important
}

thead tr:nth-child(3) th {
    font-weight: bold !important;
    padding: 10px 10px !important;
    color: #BDBDBD !important
}


tfoot tr:nth-child(2) th {
    padding: 10px !important;
    border: 1px solid #CFD8DC !important
}

.cw {
    font-size: 14px !important;
    background-color: #E8EAF6 !important;
    border-radius: 0px !important;
    padding: 0px 20px !important;
    margin-right: 10px solid #fff !important
}

.old,
.day,
.new {
    //width: 40px !important;
    height: 40px !important;
    border-radius: 0px !important;
	padding: 5px;
	text-align: center;
}

.day.old,
.day.new {
    color: #E0E0E0 !important
}

.day.old:hover,
.day.new:hover {
    border-radius: 50% !important
}

.old-day:hover,
.day:hover,
.new-day:hover,
.month:hover,
.year:hover,
.decade:hover,
.century:hover {
    border-radius: 50% !important;
    background-color: #eee;
	color: #fff;
}



.range-start,
.range-end {
    border-radius: 50% !important;
    background-image: linear-gradient(var(--thm-base), var(--thm-base)) !important
}

.range {
    background-color: #E3F2FD !important
}
.datepicker .datepicker-switch, .datepicker .prev, .datepicker .next, .datepicker tfoot tr th {
  cursor: pointer;
}
.prev,
.next,
.datepicker-switch {
    border-radius: 0 !important;
    padding: 0;
    font-size: 28px;
    opacity: 0.7;
    text-align: center;
}
.datepicker-switch{font-size: 18px;}

.prev:hover,
.next:hover{
    background-color: #fff;
    opacity: 1;
	color: #000;
}
.datepicker-switch:hover {
    background-color: inherit !important;
    opacity: 1;
	color: #fff;
}
.datepicker table tr td.active.active, .datepicker table tr td span.active.active, .datepicker table tr td span.active.active, .datepicker table tr td span.active:hover.active{background-color: var(--thm-yellow) ; background-image: none; border-radius: 50% !important;}
.datepicker table tr td span {
  
  line-height: 44px;
height: 44px;}

.input-group input[type="text"]{width: auto;}

.legend-square {
    display: inline-block;
    width: 10px;
    height: 10px;
    vertical-align: middle;
}
